|

Salut, am un iphone 4, pot instala o versiune mai veche de iOS pe el daca am 5.1.1?... iOS 4.3.5 de exemplu?

1 Raportează Evaluează
1 răspuns:
| a răspuns:

Mi se pare ca nu, dar pentru ce tie o versiune mai veche?

RăspundeRăspunde Raportează Evaluează